Уязвимость BDU:2015-10482

Дата: 28.05.2015. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2015-10482.

Наименование уязвимости: Уязвимость операционной системы Ubuntu, позволяющая нарушителю вызвать отказ в обслуживании.

Описание уязвимости: Уязвимость операционной системы Ubuntu связана с ошибкой повторного освобождения памяти. Эксплуатация уязвимости может позволить нарушителю, действующему удалённо, вызвать отказ в обслуживании путем закрытия SSL-сессии в определенный момент времени
Уязвимое ПО: Операционная система Canonical Ltd. Ubuntu 14.10 | Операционная система Canonical Ltd. Ubuntu 14.10 | Операционная система Canonical Ltd. Ubuntu 14.10 | Операционная система Canonical Ltd. Ubuntu 14.10 | Операционная система Canonical Ltd. Ubuntu 14.10 | Операционная система Canonical Ltd. Ubuntu 14.04 LTS | Операционная система Canonical Ltd. Ubuntu 14.04 LTS | Операционная система Canonical Ltd. Ubuntu 14.04 LTS | Операционная система Canonical Ltd. Ubuntu 14.04 LTS | Операционная система Canonical Ltd. Ubuntu 14.04 LTS | Операционная система Canonical Ltd. Ubuntu 12.04 LTS | Операционная система Canonical Ltd. Ubuntu 12.04 LTS | Операционная система Canonical Ltd. Ubuntu 12.04 LTS | Операционная система Canonical Ltd. Ubuntu 12.04 LTS | Операционная система Canonical Ltd. Ubuntu 12.04 LTS | Операционная система Canonical Ltd. Ubuntu 15.04 | Операционная система Canonical Ltd. Ubuntu 15.04 | Операционная система Canonical Ltd. Ubuntu 15.04 | Операционная система Canonical Ltd. Ubuntu 15.04 | Операционная система Canonical Ltd. Ubuntu 15.04 |

Наименование ОС и тип аппаратной платформы:
Дата выявления: 28.05.2015.
CVSS 2.0: AV:N/AC:M/Au:N/C:N/I:N/A:P
Уровень опасности уязвимости: Средний уровень опасности (базовая оценка CVSS 2.0 составляет 4,3)

Возможные меры по устранению:
Использование рекомендаций производителя:
http://www.ubuntu.com/usn/USN-2621-1
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2015-3165.
Прочая информация:
Тип ошибки CWE: CWE-415
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
http://www.debian.org/security/2015/dsa-3269
http://www.debian.org/security/2015/dsa-3270
http://www.postgresql.org/about/news/1587/
http://www.postgresql.org/docs/9.0/static/release-9-0-20.html
http://www.postgresql.org/docs/9.1/static/release-9-1-16.html
http://www.postgresql.org/docs/9.2/static/release-9-2-11.html
http://www.postgresql.org/docs/9.3/static/release-9-3-7.html
http://www.postgresql.org/docs/9.4/static/release-9-4-2.html
http://www.ubuntu.com/usn/USN-2621-1
http://www.securityfocus.com/bid/74787

ФСТЭК России

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *